/* SEARCH AND REPLACE COLORS */
/* 000 		DEFAULT 0 0 0 		- PAGE BACKGROUND */
/* 0e0c0d	DEFAULT 0 e 0 c 0 d - MAIN BACKGROUND */
/* 141213	DEFAULT 1 4 1 2 1 3 - CONTENT BACKGROUND */ 
/* 353434	DEFAULT 3 5 3 4 3 4 - MENU BACKGROUND */ 
/* 201d1e	DEFAULT 2 0 1 d 1 e - HEADER TITLE BACKGROUND */ 
/* fff 		DEFAULT f f f 		- MAIN FONT COLOR */
/* 333 	DEFAULT 9 4 9 4 9 4 - EXTRA FONT COLOR */ 
/* CE0229	DEFAULT b d 0 0 5 a - RED ACCENTS */ 
/* c4cc0f	DEFAULT c 4 c c 0 f - GREEN ACCENTS */ 
/* f00		DEFAULT f 0 0		- ERRORS */

/* PAGE BACKGROUND */
/* BACKGROUND */	body{background:#fff url(img/bg.png) repeat-x;}/* 0 0 0 */ 							
					#main								{}/* 0 0 0 NEEDS THE SAME COLOR AS BACKGROUND IE6 + IE7 HACK */
/* FONT */			#top #bookmark a 					{color:#fff;}/* f f f */ 
/* DISCLAIMER */
.form fieldset label, .form fieldset .date span,.form p, #profile span, .success_nonbold {color:#333;}/* 9 4 9 4 9 4 */

/* MAIN */
/* BACKGROUND */	#main, #top-corners, #btm-corners, .acc	{}/* 0 e 0 c 0 d */
/* FONT */			p.topmenu_credits, p.topmenu_credits a	{color:#fff;}/* f f f */ 

/* MENU'S */

/* FONT + LINKS */	#topmenu span, #topmenu a.memberlink {color:#fff;}/* f f f */ 
#menu a {
	color:#fff;	
	border:1px solid #6B1313;
	border-bottom:0 none;		
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;		
	/* http://www.colorzilla.com/gradient-editor/ 
		import css regel, pas kleuren aan en zet 45deg naar -10deg
	*/
	background: #7C1415; /* Old browsers */
	background: -moz-linear-gradient(-10deg,  #7C1415 0%, #6B1313 50%, #7C1415 51%, #8E1919 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#7C1415), color-stop(50%,#6B1313), color-stop(51%,#7C1415), color-stop(100%,#8E1919)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-10deg,  #7C1415 0%,#6B1313 50%,#7C1415 51%,#8E1919 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-10deg,  #7C1415 0%,#6B1313 50%,#7C1415 51%,#8E1919 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-10deg,  #7C1415 0%,#6B1313 50%,#7C1415 51%,#8E1919 100%); /* IE10+ */
	background: linear-gradient(-10deg,  #7C1415 0%,#6B1313 50%,#7C1415 51%,#8E1919 100%); /* W3C */
}
#menu a:hover {
	color:#CE0229;
}	

/* CONTENT */
/* TITLE FONT */	.h1, .h1 .filter a.opwaarderen, .box_phone .countryswitch a	{color:#CE0229;}/* f f f */
/* BACKGROUND */ 	#content, .content, #btm-cnt					{border-color:#000;} /* 1 4 1 2 1 3 *//* 0 0 0 */
/* MAIN FONT COLOR */ .content .static_pages p a, #content .static_pages p a, .item a.txt, h2, #content, .content, #btm-cnt, .form fieldset a, #box_header, #box_header a, .box_item, #credits_left p, #credits_right p, .reply .attachment a {color:#373636;}/* f f f */
/* RED ACCEMTS */ 	legend				 				{color:#CE0229 !important;}/* b d 0 0 5 a */
					#page-nrs a 						{border-color:#6B1313; color:#6B1313;}/* b d 0 0 5 a */
					.acc h2								{background:#CE0229; color:#fff;}/* b d 0 0 5 a *//* f f f */
				    fieldset 							{border-color:#CE0229 !important;}/* b d 0 0 5 a */
/* GRREN ACCENTS */	.item img.pic, #profile img.pic, #page-nrs a.active, .box_item img.pic, #box_reply img.pic, .reply img.pic	{border-color:#CE0229; color:#CE0229;}/* c 4 c c 0 f */ 
					#profile #links a, .success, .credits .pricepb, a.cheap, .box_phone a {color:#CE0229;}/* c 4 c c 0 f */ 
					a.button							{background:#25b703; color:#fff;}/* c 4 c c 0 f *//* 0 0 0 */ 
/* BUTTON DELETE */	a.button_delete						{background:#333; color:#fff;}/* 9 4 9 4 9 4 *//* f f f */
					a.button_delete:hover				{background:#f00; color:#fff;}/* f 0 0 *//* f f f */
.form fieldset .field, .form fieldset .area, .form fieldset .images, #profile p, #box_header, .box_item {border-color:#6B1313;}/* 3 5 3 4 3 4 */ 
/* BIG FOTO */		#profile #foto .bigpic				{background:#fff; border:1px solid #6B1313;}/* f f f *//* 9 4 9 4 9 4 */ 
/* ROLL OVER IN OUT BOX */ .box_item_over, .box_phone, .odd, .box_bestel	{background:#FCEDED;}/* 3 5 3 4 3 4 */
/* ERRORS */		#errors, .error						{color:#f00;}/* f 0 0 */
					input.error. textarea.error			{border-color:#f00 !important;}/* f 0 0 */
.register-box .success {color:#25B703;}
.disclaimer,
#linkex {
    background-color: #fff;
	color: #000 !important;
	border:1px solid #000;
	width:940px!important;
}

.disclaimer .links a{
    color: #000 !important;
    border-right: 1px solid #000 !important;
} 

.disclaimer .links a.last{
     border: medium none !important;
} 
